Subject: FITS support for MacOS?

From: dwells at fits.CV.NRAO.EDU (Don Wells)
Date: Mon, 26 Oct 1992 15:09:39 GMT

Recently I have received two queries asking about FITS support for
Macintosh systems. What is available? I would like to create a
subdirectory /FITS/OSsupport/MacOS under anonFTP on fits.cv.nrao.edu
from the response to this question.
--

Donald C. Wells             Associate Scientist        dwells at nrao.edu
National Radio Astronomy Observatory                   +1-804-296-0277
520 Edgemont Road                                 Fax= +1-804-296-0278
Charlottesville, Virginia 22903-2475 USA            78:31.1W, 38:02.2N